> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>
> - <span style="color: #006400">Modified value</span>

Variables:
- :notebook: dynval1: <span style="color: #B8860B">{}</span>
- :open_file_folder: dynval2
  - :notebook: A dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test
